.mypage-guide .disp-pc {
  display: block;
}
.mypage-tooltip .disp-sp,
.mypage-guide .disp-sp {
  display:  none;
}
.articletool-list > li.tool-save-dev {
  background-image: url("/vol1/images/v2/common/icon_tool_save.svg");
}
.articletool-list > li.tool-save-dev:hover {
  background-image: url("/vol1/images/v2/common/icon_tool_save_on.svg");
}
.articletool-list > li.tool-save-dev.is-active {
  background-image: url("/vol1/images/v2/common/icon_tool_save_active.svg");
}
.mypage-modal {
  width: 400px;
  height: auto;
  background-color: #ffffff;
  position: relative;
  transition: all 0.5s 0s ease;
  position: relative;
}
.mypage-modal .mb-m {
  margin-bottom: 40px;
}
.mypage-modal-loading {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -18px 0 0 -18px;
}

.mypage-modal-loading img {
  width: 37px;
  height: auto;
}

.mypage-modal-loader,
.mypage-modal-loader:after {
  border-radius: 50%;
  width: 36px;
  height: 36px;
}
.mypage-modal-loader {
  position: relative;
  text-indent: -9999em;
  border-top: 4px solid rgba(255, 255, 255, 0.2);
  border-right: 4px solid rgba(255, 255, 255, 0.2);
  border-bottom: 4px solid rgba(255, 255, 255, 0.2);
  border-left: 4px solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.mypage-modal.is-wide {
  width: 688px;
}

.mypage-modal.is-memo {
  width: 600px;
  height: 400px;
}
.mypage-modal.is-memo {
  width: 600px;
  height: 400px;
}
.mypage-modal-inner {
  position: relative;
  width: 100%;
  min-height: 165px;
  padding: 56px 5px 36px;
  text-align: center;
}
.mypage-modal-buttons {
  position: relative;
  padding: 36px 5px;
  text-align: center;
}
.mypage-modal-buttons-first {
  padding: 0;
}
.mypage-modal .btn {
  margin-bottom: 16px;
}
.mypage-modal .btn:last-child {
  margin-bottom: 0;
}
.mypage-modal .swiper-slide {
  width: 100% !important;
  height: auto;
}
.mypage-modal-lead {
  display: block;
  color: #484848;
  font-size: 2rem;
  font-weight: 600;
  padding: 0 0 40px;
  text-align: center;
}
.mypage-modal-lead.is-message {
  padding: 0 35px 40px;
  text-align: left;
  text-align: justify;
}
.mypage-modal-lead.is-withnote {
  padding: 0 35px 16px;
}
.mypage-modal-note {
  display: block;
  color: #b42121;
  font-size: 1.2rem;
  font-weight: normal;
  text-align: center;
}

.mypage-modal-sublink {
  display: block;
  color: #0078c6;
  font-size: 1.4rem;
  font-weight: normal;
  text-align: center;
}
.mypage-modal-sublink:hover {
  text-decoration: underline;
  cursor: pointer;
}

mypage-modal-sublink .modal-follow #cboxTitle,
.modal-save #cboxTitle {
  display: none !important;
}

.modal-follow #cboxLoadedContent,
.modal-save #cboxLoadedContent {
  padding-bottom: 0 !important;
  overflow: hidden !important;
}

.mypage-modal-memo-inner {
  position: relative;
  width: 100%;
  height: 338px;
  padding: 40px 40px 16px 40px;
  text-align: center;
  overflow: hidden;
  overflow-y: scroll;
}

.mypage-modal-memo-lead {
  display: block;
  color: #484848;
  font-size: 2rem;
  font-weight: 600;
  padding: 0 0 24px;
  text-align: center;
}

.mypage-modal-memo-form {
  display: flex;
  padding: 33px 0 0 0;
}
.mypage-modal-memo-formlabel {
  width: 120px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 18px;
  color: #484848;
  text-align: left;
}
.mypage-modal-memo-formlabel > span {
  display: block;
  font-size: 1.2rem;
}
.mypage-modal-memo-right {
  display: flex;
  justify-content: flex-end;
}
.mypage-modal-memo-attention {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.2;
  color: #b42121;
  padding-right: 16px;
}
.mypage-modal-memo-formcount {
  padding-top: 2px;
  display: block;
  text-align: right;
  font-size: 1.2rem;
  color: #919191;
  font-family: "Roboto", sans-serif;
}
.mypage-modal-memo-formwrap {
  width: 400px;
}
.mypage-modal-memo-formwrap textarea {
  width: 100%;
  height: 110px;
  background-color: #f4f4f4;
  padding: 10px 12px;
  color: #484848;
  font-size: 1.4rem;
  line-height: 1.71;
  border: 1px solid #dbdbdb;
  resize: vertical;
}
.mypage-modal-memo-formwrap textarea:focus {
  background-color: #ffffff;
  border-radius: 0;
  border: 1px solid #dbdbdb;
  outline: none;
}
.mypage-modal-memo-bottom {
  position: absolute;
  text-align: right;
  padding: 12px 40px 6px 40px;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 62px;
  background-color: #ffffff;
  border-top: 1px solid #dbdbdb;
}

.mypage-modal-memo-bottom .is-sendmemo {
  display: inline-block;
  min-width: 0;
  border: 1px solid #008cea;
  background-color: #008cea;
}
.mypage-modal-memo-bottom .is-sendmemo:hover {
  border: 1px solid #16a1ff;
  background-color: #16a1ff;
}
.mypage-modal-memo-bottom .is-closememo {
  display: inline-block;
  min-width: 0;
  margin-right: 8px;
  border: 1px solid #ffffff;
  background-color: #ffffff;
  color: #484848;
}
.mypage-modal-memo-bottom .is-closememo:hover {
  border: 1px solid #dbdbdb;
  background-color: #dbdbdb;
}
.mypage-modal ::placeholder {
  color: #a8a8a8;
}
.mypage-modal ::-ms-input-placeholder {
  color: #a8a8a8;
}
.mypage-modal :-ms-input-placeholder {
  color: #a8a8a8;
}

/* mypagephotolist ---------------------------------------*/

.mypagephotolist {
  width: 560px;
  margin: 0 auto;
  position: relative;
}

.mypagephotolist-main {
  overflow: hidden;
  margin-bottom: 24px;
  position: relative;
}

.mypagephotolist-main-item a {
  color: #0078c6;
  margin-left: 12px;
}

.mypagephotolist-main-item img {
  border: 1px solid #dbdbdb;
}

.mypagephotolist-main-item a:hover {
  text-decoration: underline;
}
.mypagephotolist-main .image-mask::after {
  height: calc(100% - 60px);
}

.mypagephotolist-main-item figure {
  text-align: center;
  width: 100%;
}

.mypagephotolist-main-item figure img {
  max-height: 520px;
}

.mypagephotolist-main-item figure figcaption {
  text-align: left;
}
.mypagephotolist-main-wrapper {
  min-height: 440px;
}

.mypagephotolist-main-wrapper .swiper-button-next,
.mypagephotolist-main-wrapper .swiper-button-prev {
  background: url("/vol1/images/v2/common/arrow_blue.svg") no-repeat center center;
  background-size: 24px 24px;
  width: 45px;
  height: 280px;
  outline: none;
}

.mypagephotolist-main-wrapper .swiper-button-next:hover,
.mypagephotolist-main-wrapper .swiper-button-prev:hover {
  background-color: #e2eef5;
  opacity: 1;
}

.mypagephotolist-main-wrapper .swiper-button-next {
  right: -53px;
  top: 0px;
  margin-top: 0;
}

.mypagephotolist-main-wrapper .swiper-button-prev {
  left: -53px;
  top: 0px;
  margin-top: 0;
  transform: rotate(180deg);
}
.mypagephotolist .swiper-button-disabled {
  opacity: 0;
}

.mypagephotolist-main-wrapper .swiper-pagination {
  position: relative;
  height: 40px;
}
.mypagephotolist-main-wrapper .swiper-pagination-bullet {
  margin: 0 6px !important;
  background: #dbdbdb;
}

.mypagephotolist-main-wrapper .swiper-pagination-bullet {
  background: #dbdbdb;
}
.mypagephotolist-main-wrapper .swiper-pagination-bullet-active {
  background: #0078c6;
}

.mypagephotolist-title {
  color: #222222;
  font-size: 1.8rem;
  font-weight: 600;
  padding: 32px 0 16px 0;
}
.mypagephotolist-main p {
  color: #484848;
  font-size: 1.4rem;
  font-weight: normal;
}

.mypage-guidehead-wrapper {
  border-bottom: 1px solid #dbdbdb;
  padding: 23px 40px;
  position: relative;
  background-color: #ffffff;
  margin-bottom: 57px;
  display: flex;
  justify-content: space-between;
}
.mypage-guidehead {
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 1;
  color: #222222;
}
.mypage-guidehead-wrapper .textlink.is-primary {
  font-size: 1.4rem;
  color: #484848;
  font-weight: 600;
  display: inline-block;
  position: relative;
}
.mypage-guidehead-wrapper .makeStyles-linkMypage-22 {
  color: #484848;
  display: inline-block;
  position: relative;
  font-size: 14px;
  font-weight: 600;
}
.mypage-guide {
  padding: 0 0 56px 0;
}
.mypage-guide-title {
  font-size: 1.8rem;
  font-weight: 600;
  color: #222222;
  border-left: 4px solid #0078c6;
  padding: 0 12px 0 16px;
  margin-bottom: 35px;
  display: inline-block;
  vertical-align: top;
}
.mypage-guide-subtitle {
  font-size: 1.6rem;
  font-weight: 600;
  color: #222222;
  padding: 0 12px 0 0;
  display: inline-block;
  vertical-align: top;
}
.mypage-guide-subtitle-wrap {
  padding: 0 0 15px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.mypage-guide-accordion {
  margin-bottom: 36px;
}
.mypage-guide-accordion:last-child {
  margin-bottom: 0;
}
.mypage-guide-accordion dt {
  display: block;
  position: relative;
  width: 100%;
  font-size: 1.6rem;
  font-weight: 300;
  padding: 20px 24px;
  margin-bottom: 5px;
  line-height: 1;
  text-align: left;
  background-color: #ffffff;
  border-bottom: #dbdbdb 1px solid;
  cursor: pointer;
}
.mypage-guide-accordion dd {
  background-color: #ffffff;
  width: 100%;
  text-align: center;
  border-bottom: #dbdbdb 1px solid;
  padding: 60px 16px;
  display: none;
  margin: -5px 0 5px 0;
}
.mypage-guide-accordion-btn {
  position: absolute;
  top: 50%;
  right: 16px;
  width: 24px;
  height: 24px;
  margin: -12px 0 0 0;
  background: transparent url(/vol1/images/v2/common/icon_small_plus.svg) center center no-repeat;
  background-size: 100% auto;
}
.mypage-guide-accordion-btn.is-open {
  background: transparent url(/vol1/images/v2/common/icon_small_minus.svg) center center no-repeat;
}
.mypage-guide-accordion-title {
  font-size: 2.8rem;
  font-weight: 600;
  line-height: 1.5;
  color: #222222;
  padding-bottom: 24px;
  text-align: center;
}
.mypage-guide-accordion-title-attention {
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.5;
  color: #B42121;
  text-align: center;
}
.mypage-guide-accordion-section {
  width: 560px;
  margin: 44px auto 0;
  text-align: left;
}
.mypage-guide-accordion p {
  font-size: 1.4rem;
  line-height: 1.57;
  color: #484848;
  text-align: left;
}
.mypage-guide-accordion p.is-center {
  text-align: center;
}
.mypage-guide-accordion-2col {
  display: flex;
  justify-content: space-between;
  padding-top: 32px;
}
.mypage-guide-accordion-2col li {
  width: calc(50% - 16px);
  text-align: left;
}
.mypage-guide-accordion-2col-title {
  font-size: 1.4rem;
  line-height: 1.57;
  color: #222222;
  font-weight: 600;
}
.mypage-guide-accordion-2col-image {
  width: 100%;
  margin: 10px 0;
}
.mypage-guide-accordion-2col-image img {
  width: 100%;
}
.mypage-guide-accordion-notice {
  font-size: 1.2rem;
  line-height: 1.5;
  color: #919191;
  text-align: left;
  padding-top: 8px;
  display: inline-block;
}
.mypage-guide-accordion-notice-red {
  font-size: 1.2rem;
  line-height: 1.57;
  color: #B42121;
  text-align: left;
  padding-top: 12px;
  display: inline-block;
}
.mypage-guide-accordion-notice-center {
  font-size: 1.0rem;
  line-height: 1.57;
  color: #919191;
  text-align: left;
  padding-top: 12px;
  max-width: 560px;
  margin: auto;
}
.mypage-guide-icon-attention {
  display: inline-block;
  color: #E03E3B;
  background-color: #FFF0F0;
  border-style: solid;
  border-width: 1px;
  border-color: #F8A6A4;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: 300;
  width: 100%;
  text-align: left;
  padding: 10px 16px;
}
.mypage-guide-icon-attention::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  background: transparent url(/vol1/images/v2/sp/mypage/icon_attention.svg) center center no-repeat;
  background-size: 100%;
  vertical-align: middle;
  margin: -2px 8px 0;
}
.is-center-red {
  font-size: 1.4rem;
  line-height: 1.4;
  color: #B42121;
  text-align: center;
}
.mypage-guide-accordion-step {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.2;
  color: #222222;
  background-size: 80px auto;
  padding: 0 0 0 92px;
  text-align: left;
  min-height: 80px;
  display: flex;
  align-items: center;
}
.mypage-guide-accordion-step.step-1 {
  background: transparent url(/vol1/images/v2/pc/mypage/step_1.svg) 0 0 no-repeat;
}
.mypage-guide-accordion-step.step-2 {
  background: transparent url(/vol1/images/v2/pc/mypage/step_2.svg) 0 0 no-repeat;
}
.mypage-guide-accordion-step.step-3 {
  background: transparent url(/vol1/images/v2/pc/mypage/step_3.svg) 0 0 no-repeat;
}
.mypage-guide-accordion-image {
  width: 100%;
  margin: 16px 0;
  text-align: left;
}
.mypage-guide-accordion-image img {
  width: 100%;
}
.mypage-guide-iconlimited {
  display: inline-block;
  color: #ffffff;
  background-color: #ef8811;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: normal;
  padding: 6px;
}
.mypage-guide-iconlimited::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: transparent url(/vol1/images/v2/common/icon_key_white.svg) center center no-repeat;
  background-size: 100%;
  vertical-align: middle;
  margin: -2px 2px 0 0;
}
.btn.is-big_mypage {
  display: block;
  border: 2px solid #0078c6;
  background: #fff;
  text-align: left;
  padding: 20px 24px;
  position: relative;
  max-width: 560px;
  margin: 44px auto 4px;
}
.btn.is-big_mypage .btn-lead {
  color: #484848;
  margin-bottom: 10px;
  font-size: 1.2rem;
  font-weight: 600;
}
.btn.is-big_mypage .btn-title {
  color: #0078c6;
  font-size: 1.6rem;
  font-weight: 600;
}
.btn.is-big_mypage::before {
  display: block;
  content: "";
  background: url("/vol1/images/v2/common/arrow_blue.svg") no-repeat left center;
  background-size: auto;
  background-size: 100%;
  width: 16px;
  height: 16px;
  margin-top: -8px;
  position: absolute;
  right: 24px;
  top: 50%;
}
.btn.is-big_mypage:hover {
  background: #0078c6;
}
.btn.is-big_mypage:hover::before {
  background-image: url("/vol1/images/v2/common/arrow_white.svg");
}
.btn.is-big_mypage:hover .btn-lead,
.btn.is-big_mypage:hover .btn-title {
  color: #fff;
}
.mypage-memo {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0 48px 48px;
}
.mypage-memo textarea {
  width: 100%;
  height: auto;
  background-color: #ffffff;
  padding: 12px;
  color: #484848;
  font-size: 1.4rem;
  border: 0;
  resize: vertical;
  margin-bottom: 8px;
}
.mypage-memo textarea:focus {
  background-color: #ffffff;
  border-radius: 0;
  border: 0px solid #dbdbdb;
  outline: none;
}
.mypage-memo ::placeholder {
  color: #a8a8a8;
}
.mypage-memo ::-ms-input-placeholder {
  color: #a8a8a8;
}
.mypage-memo :-ms-input-placeholder {
  color: #a8a8a8;
}
.mypage-memo-wrap {
  position: relative;
  margin: 0;
}
.mypage-memo-textwrap {
  width: 100%;
  background-color: #efefef;
  border-radius: 4px;
  padding: 13px 40px 13px 16px;
  height: auto;
  position: relative;
}
.mypage-memo-headform {
  color: #484848;
  width: 100%;
  border: 0;
  padding: 12px;
  font-size: 1.4rem;
  line-height: 1.71;
}
.mypage-memo-textwrap-more {
  width: 100%;
  background-color: #efefef;
  border-radius: 4px;
  padding: 13px 40px 36px 16px;
  height: auto;
}
.mypage-memo-textwrap-edit {
  width: 100%;
  background-color: #efefef;
  border-radius: 4px;
  padding: 12px 12px 5px 12px;
  height: auto;
}
.mypage-memo-text-multiplelines {
  font-size: 14px;
  line-height: 1.71;
  color: #484848;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-bottom: 13px;
}
.mypage-memo-text-singleline {
  font-size: 14px;
  line-height: 1.71;
  color: #484848;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.mypage-memo-text-more {
  font-size: 14px;
  line-height: 1.71;
  color: #484848;
}
.mypage-memo-text-gray {
  font-size: 14px;
  line-height: 1.71;
  color: #a8a8a8;
}
.mypage-memo-text-area {
  padding: 12px;
  width: 100%;
  border: 0;
  font-size: 14px;
  line-height: 1.71;
  color: #484848;
}
.mypage-memo-right {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.mypage-memo-formcount {
  font-size: 12px;
  line-height: 1.2;
  color: #919191;
  font-family: "Roboto";
}
.mypage-memo-attention {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.2;
  color: #b42121;
  padding-right: 16px;
}
.mypage-memo-buttons {
  padding: 8px 0;
  text-align: right;
}
.mypage-memo-button {
  font-size: 1.4rem;
  font-weight: normal;
  color: #484848;
  margin-right: 16px;
}
.mypage-memo-button:last-child {
  margin-right: 0;
  font-weight: 600;
  color: #0078c6;
}
.mypage-memo-button:hover {
  text-decoration: underline;
}
.mypage-memo-icon-edit {
  position: absolute;
  top: 6px;
  right: 6px;
  width: 32px;
  height: 32px;
  border-radius: 32px;
  background-color: transparent;
  background-image: url(/vol1/images/v2/common/icon_memo_outline.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px auto;
  z-index: 10;
  transition: all 0.8s ease;
}
.mypage-memo-icon-edit:hover {
  background-color: #eaeaea;
}
.mypage-memo-button-more-wrap {
  position: absolute;
  bottom: 2px;
  left: 0;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 28px;
  text-align: center;
  background-color: #f4f4f4;
  border-radius: 0 0 4px 4px;
}
.mypage-memo-button-more-wrap::before {
  content: "";
  position: absolute;
  border-style: none;
  left: 0;
  bottom: 28px;
  z-index: 2;
  width: 100%;
  height: 20px;
  background: linear-gradient(rgba(244, 244, 244, 0) 0, #f4f4f4);
}
.mypage-memo-button-more {
  display: inline-block;
  position: relative;
  font-size: 12px;
  font-weight: normal;
  color: #0078c6;
}
.mypage-memo-button-more::after {
  position: absolute;
  right: -16px;
  top: 2px;
  display: block;
  content: "";
  width: 7px;
  height: 7px;
  border-right: 1px solid #0078c6;
  border-bottom: 1px solid #0078c6;
  transform: translate(-50%, 0) rotate(45deg);
}
.mypage-memo-button-close {
  display: inline-block;
  position: absolute;
  bottom: 6px;
  left: calc(50% - 20px);
  font-size: 12px;
  font-weight: normal;
  color: #0078c6;
}
.mypage-memo-button-close::after {
  position: absolute;
  right: -16px;
  top: 8px;
  display: block;
  content: "";
  width: 7px;
  height: 7px;
  border-right: 1px solid #0078c6;
  border-bottom: 1px solid #0078c6;
  transform: translate(-50%, 0) rotate(-135deg);
}
.mypage-modal-area {
  display: none;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mypage-modal-bg {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}
.mypage-modal-bg-nofade {
  width: 100%;
  height: 100%;
}
.mypage-modal-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  max-width: 700px;
}
.mypage-modal-close {
  position: absolute;
  top: 8px;
  right: 8px;
  background: url(/vol1/images/v2/pc/mypage/icon_close_bk.svg) no-repeat center center;
  width: 32px;
  height: 32px;
  background-size: 19px auto;
  z-index: 101;
  cursor: pointer;
}
.mypage-tooltip {
  position: absolute;
  top: 0;
  left: 0;
  width: 288px;
  padding: 24px;
  background-color: #ffffff;
  z-index: 999;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.3);
  display: none;
}
.mypage-tooltip > .mypage-modal-close {
  display: none;
}
.mypage-tooltip-attention {
  width: 100%;
  background-color: #ef8811;
  font-size: 10px;
  color: #ffffff;
  font-weight: normal;
  padding: 4px;
  text-align: center;
  margin: 0 0 16px 0;
}
.mypage-tooltip-attention.is-limited::before {
  content: "";
  background: url(/vol1/images/v2/common/icon_key_white.svg) center center no-repeat;
  background-size: 12px auto;
  display: inline-block;
  vertical-align: middle;
  width: 12px;
  height: 12px;
  margin-right: 3px;
  transform: translate(0, -2px);
}

.mypage-tooltip-title {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  color: #484848;
  padding: 0 0 8px 0;
}
.mypage-tooltip p {
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.57;
  color: #767676;
}
.mypage-tooltip-buttons {
  margin: 10px 0 0 0;
  text-align: center;
}
.mypage-tooltip .btn {
  width: 100%;
  min-width: initial;
  margin: 0 0 8px 0;
}
.mypage-tooltip .textlink {
  font-size: 1.4rem;
  margin-bottom: 20px;
}
.mypage-tooltip .btn:last-child {
  margin: 0 0 0 0;
}
